RubyGems Navigation menu

gruff 0.19.0

Beautiful graphs for one or multiple datasets. Can be used on websites or in documents.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.25.0 - May 09, 2024 (229.0 KB)
  2. 0.25.0 - May 09, 2024 java (228.0 KB)
  3. 0.24.0 - March 13, 2024 java (228.0 KB)
  4. 0.24.0 - March 13, 2024 (229.0 KB)
  5. 0.23.0 - July 19, 2023 (228.5 KB)
  6. 0.19.0 - August 21, 2022 (228.5 KB)
显示所有版本 (共 75 个)

Runtime 依赖 (2):

histogram >= 0
rmagick >= 4.2

Development 依赖 (7):

rake >= 0
rubocop ~> 1.28.2
rubocop-rake ~> 0.6.0
simplecov >= 0
yard ~> 0.9.28

业主:

推送:

作者:

  • Geoffrey Grosenbach, Uwe Kubosch

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 2,795,626

这个版本 70,256

许可:

MIT

需要的 Ruby 版本: >= 2.5.0

新的版本需要开启多因素验证: true

使用多因素验证发布的版本: true

链接: